<template>
  <LoginPage :pagelogin="false"></LoginPage>
</template>

<script>
export default {
  layout: 'empty',
  name: 'Register',
  components: {
    LoginPage: () => import('~/components/Auth/LoginPage'),
  },
  data() {
    return {}
  },
  head() {
    return {
      title: 'Đăng ký | Thinkpro',
    }
  },
}
</script>

<style lang="scss" src="~/assets/css/user.scss"></style>
